Index: tests/regression/Selection/Atoms/AllAtoms/testsuite-selection-select-all-atoms.at
===================================================================
--- tests/regression/Selection/Atoms/AllAtoms/testsuite-selection-select-all-atoms.at	(revision 718542b98ffda42460e79001a427f156caa6bcc9)
+++ tests/regression/Selection/Atoms/AllAtoms/testsuite-selection-select-all-atoms.at	(revision 7db9bdca097aa9e4f1c2d317be2952824752399f)
@@ -5,8 +5,8 @@
 
 file=allatoms.xyz
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AllAtoms/pre/box.xyz $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Selection/Atoms/AllAtoms/pre/box.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file -v 3 --select-all-atoms -r], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AllAtoms/post/allatoms.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Selection/Atoms/AllAtoms/post/allatoms.xyz], 0, [ignore], [ignore])
 
 AT_CLEANUP
@@ -17,8 +17,8 @@
 
 file=allatoms.xyz
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AllAtoms/pre/box.xyz $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Selection/Atoms/AllAtoms/pre/box.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file -v 3 --select-all-atoms --undo -r], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AllAtoms/post/box.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Selection/Atoms/AllAtoms/post/box.xyz], 0, [ignore], [ignore])
 
 AT_CLEANUP
@@ -29,8 +29,8 @@
 
 file=allatoms.xyz
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AllAtoms/pre/box.xyz $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Selection/Atoms/AllAtoms/pre/box.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file -v 3 --select-all-atoms --undo --redo -r], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AllAtoms/post/allatoms.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Selection/Atoms/AllAtoms/post/allatoms.xyz], 0, [ignore], [ignore])
 
 AT_CLEANUP
Index: tests/regression/Selection/Atoms/AllAtoms/testsuite-selection-unselect-all-atoms.at
===================================================================
--- tests/regression/Selection/Atoms/AllAtoms/testsuite-selection-unselect-all-atoms.at	(revision 718542b98ffda42460e79001a427f156caa6bcc9)
+++ tests/regression/Selection/Atoms/AllAtoms/testsuite-selection-unselect-all-atoms.at	(revision 7db9bdca097aa9e4f1c2d317be2952824752399f)
@@ -6,8 +6,8 @@
 
 file=box.xyz
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AllAtoms/pre/box.xyz $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Selection/Atoms/AllAtoms/pre/box.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file -v 3 --select-atom-by-id 0 --unselect-all-atoms -r], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AllAtoms/post/box.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Selection/Atoms/AllAtoms/post/box.xyz], 0, [ignore], [ignore])
 
 AT_CLEANUP
@@ -18,8 +18,8 @@
 
 file=id0_missing.xyz
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AllAtoms/pre/box.xyz $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Selection/Atoms/AllAtoms/pre/box.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file -v 3 --select-atom-by-id 0 --unselect-all-atoms --undo -r], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AllAtoms/post/id0_missing.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Selection/Atoms/AllAtoms/post/id0_missing.xyz], 0, [ignore], [ignore])
 
 AT_CLEANUP
@@ -30,8 +30,8 @@
 
 file=box.xyz
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AllAtoms/pre/box.xyz .], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Selection/Atoms/AllAtoms/pre/box.xyz .], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file -v 3 --select-atom-by-id 0 --unselect-all-atoms --undo --redo -r], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AllAtoms/post/box.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Selection/Atoms/AllAtoms/post/box.xyz], 0, [ignore], [ignore])
 
 AT_CLEANUP
Index: tests/regression/Selection/Atoms/AllAtomsOfMolecule/testsuite-selection-select-all-atoms-of-molecule.at
===================================================================
--- tests/regression/Selection/Atoms/AllAtomsOfMolecule/testsuite-selection-select-all-atoms-of-molecule.at	(revision 718542b98ffda42460e79001a427f156caa6bcc9)
+++ tests/regression/Selection/Atoms/AllAtomsOfMolecule/testsuite-selection-select-all-atoms-of-molecule.at	(revision 7db9bdca097aa9e4f1c2d317be2952824752399f)
@@ -5,14 +5,14 @@
 
 file=molecule0.xyz
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AllAtomsOfMolecule/pre/test.xyz $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Selection/Atoms/AllAtomsOfMolecule/pre/test.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file -v 3 -I --select-molecule-by-id 1 --select-molecules-atoms -r], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AllAtomsOfMolecule/post/molecule0.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Selection/Atoms/AllAtomsOfMolecule/post/molecule0.xyz], 0, [ignore], [ignore])
 
 file=molecule1.xyz
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AllAtomsOfMolecule/pre/test.xyz $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Selection/Atoms/AllAtomsOfMolecule/pre/test.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file -v 3 -I --select-molecule-by-id 0 --select-molecules-atoms -r], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AllAtomsOfMolecule/post/molecule1.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Selection/Atoms/AllAtomsOfMolecule/post/molecule1.xyz], 0, [ignore], [ignore])
 
 AT_CLEANUP
@@ -23,14 +23,14 @@
 
 file=molecule0.xyz
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AllAtomsOfMolecule/pre/test.xyz $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Selection/Atoms/AllAtomsOfMolecule/pre/test.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file -v 3 -I --select-molecule-by-id 1 --select-molecules-atoms --undo -r], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AllAtomsOfMolecule/post/test.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Selection/Atoms/AllAtomsOfMolecule/post/test.xyz], 0, [ignore], [ignore])
 
 file=molecule1.xyz
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AllAtomsOfMolecule/pre/test.xyz $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Selection/Atoms/AllAtomsOfMolecule/pre/test.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file -v 3 -I --select-molecule-by-id 0 --select-molecules-atoms --undo -r], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AllAtomsOfMolecule/post/test.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Selection/Atoms/AllAtomsOfMolecule/post/test.xyz], 0, [ignore], [ignore])
 
 AT_CLEANUP
@@ -41,14 +41,14 @@
 
 file=molecule0.xyz
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AllAtomsOfMolecule/pre/test.xyz $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Selection/Atoms/AllAtomsOfMolecule/pre/test.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file -v 3 -I --select-molecule-by-id 1 --select-molecules-atoms --undo --redo -r], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AllAtomsOfMolecule/post/molecule0.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Selection/Atoms/AllAtomsOfMolecule/post/molecule0.xyz], 0, [ignore], [ignore])
 
 file=molecule1.xyz
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AllAtomsOfMolecule/pre/test.xyz $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Selection/Atoms/AllAtomsOfMolecule/pre/test.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file -v 3 -I --select-molecule-by-id 0 --select-molecules-atoms --undo --redo -r], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AllAtomsOfMolecule/post/molecule1.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Selection/Atoms/AllAtomsOfMolecule/post/molecule1.xyz], 0, [ignore], [ignore])
 
 AT_CLEANUP
Index: tests/regression/Selection/Atoms/AllAtomsOfMolecule/testsuite-selection-unselect-all-atoms-of-molecule.at
===================================================================
--- tests/regression/Selection/Atoms/AllAtomsOfMolecule/testsuite-selection-unselect-all-atoms-of-molecule.at	(revision 718542b98ffda42460e79001a427f156caa6bcc9)
+++ tests/regression/Selection/Atoms/AllAtomsOfMolecule/testsuite-selection-unselect-all-atoms-of-molecule.at	(revision 7db9bdca097aa9e4f1c2d317be2952824752399f)
@@ -6,14 +6,14 @@
 
 file=molecule0.xyz
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AllAtomsOfMolecule/pre/test.xyz $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Selection/Atoms/AllAtomsOfMolecule/pre/test.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file -v 3 -I --select-all-atoms --select-molecule-by-id 0 --unselect-molecules-atoms -r], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AllAtomsOfMolecule/post/molecule0.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Selection/Atoms/AllAtomsOfMolecule/post/molecule0.xyz], 0, [ignore], [ignore])
 
 file=molecule1.xyz
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AllAtomsOfMolecule/pre/test.xyz $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Selection/Atoms/AllAtomsOfMolecule/pre/test.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file -v 3 -I --select-all-atoms --select-molecule-by-id 1 --unselect-molecules-atoms -r], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AllAtomsOfMolecule/post/molecule1.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Selection/Atoms/AllAtomsOfMolecule/post/molecule1.xyz], 0, [ignore], [ignore])
 
 AT_CLEANUP
@@ -24,14 +24,14 @@
 
 file=molecule0.xyz
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AllAtomsOfMolecule/pre/test.xyz $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Selection/Atoms/AllAtomsOfMolecule/pre/test.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file -v 3 -I --select-all-atoms --select-molecule-by-id 0 --unselect-molecules-atoms --undo -r], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AllAtomsOfMolecule/post/empty.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Selection/Atoms/AllAtomsOfMolecule/post/empty.xyz], 0, [ignore], [ignore])
 
 file=molecule1.xyz
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AllAtomsOfMolecule/pre/test.xyz $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Selection/Atoms/AllAtomsOfMolecule/pre/test.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file -v 3 -I --select-all-atoms --select-molecule-by-id 1 --unselect-molecules-atoms --undo -r], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AllAtomsOfMolecule/post/empty.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Selection/Atoms/AllAtomsOfMolecule/post/empty.xyz], 0, [ignore], [ignore])
 
 AT_CLEANUP
@@ -42,14 +42,14 @@
 
 file=molecule0.xyz
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AllAtomsOfMolecule/pre/test.xyz $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Selection/Atoms/AllAtomsOfMolecule/pre/test.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file -v 3 -I --select-all-atoms --select-molecule-by-id 0 --unselect-molecules-atoms --undo --redo -r], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AllAtomsOfMolecule/post/molecule0.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Selection/Atoms/AllAtomsOfMolecule/post/molecule0.xyz], 0, [ignore], [ignore])
 
 file=molecule1.xyz
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AllAtomsOfMolecule/pre/test.xyz $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Selection/Atoms/AllAtomsOfMolecule/pre/test.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file -v 3 -I --select-all-atoms --select-molecule-by-id 1 --unselect-molecules-atoms --undo --redo -r], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AllAtomsOfMolecule/post/molecule1.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Selection/Atoms/AllAtomsOfMolecule/post/molecule1.xyz], 0, [ignore], [ignore])
 
 AT_CLEANUP
Index: tests/regression/Selection/Atoms/AtomByElement/testsuite-selection-select-atoms-by-element.at
===================================================================
--- tests/regression/Selection/Atoms/AtomByElement/testsuite-selection-select-atoms-by-element.at	(revision 718542b98ffda42460e79001a427f156caa6bcc9)
+++ tests/regression/Selection/Atoms/AtomByElement/testsuite-selection-select-atoms-by-element.at	(revision 7db9bdca097aa9e4f1c2d317be2952824752399f)
@@ -6,14 +6,14 @@
 
 file=test-H_missing.xyz
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AtomByElement/pre/test.xyz $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Selection/Atoms/AtomByElement/pre/test.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file -v 3 --select-atom-by-element 1 -r], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AtomByElement/post/test-H_missing.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Selection/Atoms/AtomByElement/post/test-H_missing.xyz], 0, [ignore], [ignore])
 
 file=test-Be_missing.xyz
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AtomByElement/pre/test.xyz $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Selection/Atoms/AtomByElement/pre/test.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file -v 3 --select-atom-by-element 4 -r], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AtomByElement/post/test-Be_missing.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Selection/Atoms/AtomByElement/post/test-Be_missing.xyz], 0, [ignore], [ignore])
 
 AT_CLEANUP
@@ -24,14 +24,14 @@
 
 file=test.xyz
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AtomByElement/pre/test.xyz $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Selection/Atoms/AtomByElement/pre/test.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file -v 3 --select-atom-by-element 1 --undo -r], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AtomByElement/post/test.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Selection/Atoms/AtomByElement/post/test.xyz], 0, [ignore], [ignore])
 
 file=test.xyz
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AtomByElement/pre/test.xyz $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Selection/Atoms/AtomByElement/pre/test.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file -v 3 --select-atom-by-element 4 --undo -r], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AtomByElement/post/test.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Selection/Atoms/AtomByElement/post/test.xyz], 0, [ignore], [ignore])
 
 AT_CLEANUP
@@ -41,14 +41,14 @@
 
 file=test-H_missing.xyz
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AtomByElement/pre/test.xyz $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Selection/Atoms/AtomByElement/pre/test.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file -v 3 --select-atom-by-element 1 --undo --redo -r], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AtomByElement/post/test-H_missing.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Selection/Atoms/AtomByElement/post/test-H_missing.xyz], 0, [ignore], [ignore])
 
 file=test-Be_missing.xyz
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AtomByElement/pre/test.xyz $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Selection/Atoms/AtomByElement/pre/test.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file -v 3 --select-atom-by-element 4 --undo --redo -r], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AtomByElement/post/test-Be_missing.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Selection/Atoms/AtomByElement/post/test-Be_missing.xyz], 0, [ignore], [ignore])
 
 AT_CLEANUP
Index: tests/regression/Selection/Atoms/AtomByElement/testsuite-selection-unselect-atoms-by-element.at
===================================================================
--- tests/regression/Selection/Atoms/AtomByElement/testsuite-selection-unselect-atoms-by-element.at	(revision 718542b98ffda42460e79001a427f156caa6bcc9)
+++ tests/regression/Selection/Atoms/AtomByElement/testsuite-selection-unselect-atoms-by-element.at	(revision 7db9bdca097aa9e4f1c2d317be2952824752399f)
@@ -7,14 +7,14 @@
 
 file=test-H_present.xyz
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AtomByElement/pre/test.xyz $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Selection/Atoms/AtomByElement/pre/test.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file -v 3 --select-all-atoms --unselect-atom-by-element 1 -r], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AtomByElement/post/test-H_present.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Selection/Atoms/AtomByElement/post/test-H_present.xyz], 0, [ignore], [ignore])
 
 file=test-Be_present.xyz
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AtomByElement/pre/test.xyz $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Selection/Atoms/AtomByElement/pre/test.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file -v 3 --select-all-atoms --unselect-atom-by-element 4 -r], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AtomByElement/post/test-Be_present.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Selection/Atoms/AtomByElement/post/test-Be_present.xyz], 0, [ignore], [ignore])
 
 AT_CLEANUP
@@ -25,14 +25,14 @@
 
 file=test.xyz
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AtomByElement/pre/test.xyz $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Selection/Atoms/AtomByElement/pre/test.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file -v 3 --select-all-atoms --unselect-atom-by-element 1 --undo -r], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AtomByElement/post/empty.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Selection/Atoms/AtomByElement/post/empty.xyz], 0, [ignore], [ignore])
 
 file=test.xyz
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AtomByElement/pre/test.xyz $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Selection/Atoms/AtomByElement/pre/test.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file -v 3 --select-all-atoms --unselect-atom-by-element 4 --undo -r], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AtomByElement/post/empty.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Selection/Atoms/AtomByElement/post/empty.xyz], 0, [ignore], [ignore])
 
 AT_CLEANUP
@@ -42,14 +42,14 @@
 
 file=test-H_present.xyz
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AtomByElement/pre/test.xyz $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Selection/Atoms/AtomByElement/pre/test.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file -v 3 --select-all-atoms --unselect-atom-by-element 1 --undo --redo -r], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AtomByElement/post/test-H_present.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Selection/Atoms/AtomByElement/post/test-H_present.xyz], 0, [ignore], [ignore])
 
 file=test-Be_present.xyz
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AtomByElement/pre/test.xyz $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Selection/Atoms/AtomByElement/pre/test.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file -v 3 --select-all-atoms --unselect-atom-by-element 4 --undo --redo -r], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AtomByElement/post/test-Be_present.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Selection/Atoms/AtomByElement/post/test-Be_present.xyz], 0, [ignore], [ignore])
 
 AT_CLEANUP
Index: tests/regression/Selection/Atoms/AtomById/testsuite-selection-select-atom-by-id.at
===================================================================
--- tests/regression/Selection/Atoms/AtomById/testsuite-selection-select-atom-by-id.at	(revision 718542b98ffda42460e79001a427f156caa6bcc9)
+++ tests/regression/Selection/Atoms/AtomById/testsuite-selection-select-atom-by-id.at	(revision 7db9bdca097aa9e4f1c2d317be2952824752399f)
@@ -8,8 +8,8 @@
   file=id${i}_missing.xyz
   # normal
-  AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AtomById/pre/test.xyz $file])
+  AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Selection/Atoms/AtomById/pre/test.xyz $file])
   AT_CHECK([chmod u+w $file], 0)
   AT_CHECK([../../molecuilder -i $file -v 3 --select-atom-by-id ${i} -r], [], [ignore], [ignore])
-  AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AtomById/post/id${i}_missing.xyz])
+  AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Selection/Atoms/AtomById/post/id${i}_missing.xyz])
   ((i+=1))
 done
@@ -24,8 +24,8 @@
   file=id${i}_missing.xyz
   # undo
-  AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AtomById/pre/test.xyz $file])
+  AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Selection/Atoms/AtomById/pre/test.xyz $file])
   AT_CHECK([chmod u+w $file], 0)
   AT_CHECK([../../molecuilder -i $file -v 3 --select-atom-by-id ${i} --undo -r], [], [ignore], [ignore])
-  AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AtomById/post/test-undo.xyz])
+  AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Selection/Atoms/AtomById/post/test-undo.xyz])
   ((i+=1))
 done
@@ -40,8 +40,8 @@
   file=id${i}_missing.xyz
   # redo
-  AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AtomById/pre/test.xyz $file])
+  AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Selection/Atoms/AtomById/pre/test.xyz $file])
   AT_CHECK([chmod u+w $file], 0)
   AT_CHECK([../../molecuilder -i $file -v 3 --select-atom-by-id ${i} --undo --redo -r], [], [ignore], [ignore])
-  AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AtomById/post/id${i}_missing.xyz])
+  AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Selection/Atoms/AtomById/post/id${i}_missing.xyz])
   ((i+=1))
 done
Index: tests/regression/Selection/Atoms/AtomById/testsuite-selection-unselect-atom-by-id.at
===================================================================
--- tests/regression/Selection/Atoms/AtomById/testsuite-selection-unselect-atom-by-id.at	(revision 718542b98ffda42460e79001a427f156caa6bcc9)
+++ tests/regression/Selection/Atoms/AtomById/testsuite-selection-unselect-atom-by-id.at	(revision 7db9bdca097aa9e4f1c2d317be2952824752399f)
@@ -9,8 +9,8 @@
   file=id${i}_present.xyz
   # normal
-  AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AtomById/pre/test.xyz $file])
+  AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Selection/Atoms/AtomById/pre/test.xyz $file])
   AT_CHECK([chmod u+w $file], 0)
   AT_CHECK([../../molecuilder -i $file -v 3 --select-all-atoms --unselect-atom-by-id ${i} -r], [], [ignore], [ignore])
-  AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AtomById/post/id${i}_present.xyz])
+  AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Selection/Atoms/AtomById/post/id${i}_present.xyz])
   ((i+=1))
 done
@@ -25,8 +25,8 @@
   file=id${i}_present.xyz
   # undo
-  AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AtomById/pre/test.xyz $file])
+  AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Selection/Atoms/AtomById/pre/test.xyz $file])
   AT_CHECK([chmod u+w $file], 0)
   AT_CHECK([../../molecuilder -i $file -v 3 --select-all-atoms --unselect-atom-by-id ${i} --undo -r], [], [ignore], [ignore])
-  AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AtomById/post/empty.xyz])
+  AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Selection/Atoms/AtomById/post/empty.xyz])
   ((i+=1))
 done
@@ -41,8 +41,8 @@
   file=id${i}_present.xyz
   # redo
-  AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AtomById/pre/test.xyz $file])
+  AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Selection/Atoms/AtomById/pre/test.xyz $file])
   AT_CHECK([chmod u+w $file], 0)
   AT_CHECK([../../molecuilder -i $file -v 3 --select-all-atoms --unselect-atom-by-id ${i} --undo --redo -r], [], [ignore], [ignore])
-  AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AtomById/post/id${i}_present.xyz])
+  AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Selection/Atoms/AtomById/post/id${i}_present.xyz])
   ((i+=1))
 done
Index: tests/regression/Selection/Atoms/AtomsInsideCuboid/testsuite-selection-select-atoms-inside-cuboid-with-defaults.at
===================================================================
--- tests/regression/Selection/Atoms/AtomsInsideCuboid/testsuite-selection-select-atoms-inside-cuboid-with-defaults.at	(revision 718542b98ffda42460e79001a427f156caa6bcc9)
+++ tests/regression/Selection/Atoms/AtomsInsideCuboid/testsuite-selection-select-atoms-inside-cuboid-with-defaults.at	(revision 7db9bdca097aa9e4f1c2d317be2952824752399f)
@@ -6,8 +6,8 @@
 
 file=allatomsoutsidecuboid.xyz
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AtomsInsideCuboid/pre/box.xyz $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Selection/Atoms/AtomsInsideCuboid/pre/box.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file -v 5 --select-atoms-inside-cuboid "10,10,10" --position "0,0,0" -r], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AtomsInsideCuboid/post/allatomsoutsidecuboid.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Selection/Atoms/AtomsInsideCuboid/post/allatomsoutsidecuboid.xyz], 0, [ignore], [ignore])
 
 # check size of cuboid
@@ -27,8 +27,8 @@
 
 file=allatomsoutsidecuboid.xyz
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AtomsInsideCuboid/pre/box.xyz $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Selection/Atoms/AtomsInsideCuboid/pre/box.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file -v 5 --select-atoms-inside-cuboid "10,10,10" --position "0,0,0" --undo -r], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AtomsInsideCuboid/pre/box.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Selection/Atoms/AtomsInsideCuboid/pre/box.xyz], 0, [ignore], [ignore])
 
 AT_CLEANUP
@@ -39,8 +39,8 @@
 
 file=allatomsoutsidecuboid.xyz
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AtomsInsideCuboid/pre/box.xyz $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Selection/Atoms/AtomsInsideCuboid/pre/box.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file -v 5 --select-atoms-inside-cuboid "10,10,10" --position "0,0,0" --undo --redo -r], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AtomsInsideCuboid/post/allatomsoutsidecuboid.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Selection/Atoms/AtomsInsideCuboid/post/allatomsoutsidecuboid.xyz], 0, [ignore], [ignore])
 
 
Index: tests/regression/Selection/Atoms/AtomsInsideCuboid/testsuite-selection-select-atoms-inside-cuboid.at
===================================================================
--- tests/regression/Selection/Atoms/AtomsInsideCuboid/testsuite-selection-select-atoms-inside-cuboid.at	(revision 718542b98ffda42460e79001a427f156caa6bcc9)
+++ tests/regression/Selection/Atoms/AtomsInsideCuboid/testsuite-selection-select-atoms-inside-cuboid.at	(revision 7db9bdca097aa9e4f1c2d317be2952824752399f)
@@ -5,8 +5,8 @@
 
 file=allatomsoutsidecuboid.xyz
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AtomsInsideCuboid/pre/box.xyz $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Selection/Atoms/AtomsInsideCuboid/pre/box.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file -v 5 --select-atoms-inside-cuboid "10,10,10" --position "0,0,0" --angle-x 0 --angle-y 0 --angle-z 0 -r], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AtomsInsideCuboid/post/allatomsoutsidecuboid.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Selection/Atoms/AtomsInsideCuboid/post/allatomsoutsidecuboid.xyz], 0, [ignore], [ignore])
 
 # check size of cuboid
@@ -26,8 +26,8 @@
 
 file=allatomsoutsidecuboid.xyz
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AtomsInsideCuboid/pre/box.xyz $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Selection/Atoms/AtomsInsideCuboid/pre/box.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file -v 5 --select-atoms-inside-cuboid "10,10,10" --position "0,0,0" --angle-x 0 --angle-y 0 --angle-z 0  --undo -r], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AtomsInsideCuboid/pre/box.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Selection/Atoms/AtomsInsideCuboid/pre/box.xyz], 0, [ignore], [ignore])
 
 AT_CLEANUP
@@ -38,8 +38,8 @@
 
 file=allatomsoutsidecuboid.xyz
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AtomsInsideCuboid/pre/box.xyz $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Selection/Atoms/AtomsInsideCuboid/pre/box.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file -v 5 --select-atoms-inside-cuboid "10,10,10" --position "0,0,0" --angle-x 0 --angle-y 0 --angle-z 0  --undo --redo -r], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AtomsInsideCuboid/post/allatomsoutsidecuboid.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Selection/Atoms/AtomsInsideCuboid/post/allatomsoutsidecuboid.xyz], 0, [ignore], [ignore])
 
 
Index: tests/regression/Selection/Atoms/AtomsInsideCuboid/testsuite-selection-unselect-atoms-inside-cuboid.at
===================================================================
--- tests/regression/Selection/Atoms/AtomsInsideCuboid/testsuite-selection-unselect-atoms-inside-cuboid.at	(revision 718542b98ffda42460e79001a427f156caa6bcc9)
+++ tests/regression/Selection/Atoms/AtomsInsideCuboid/testsuite-selection-unselect-atoms-inside-cuboid.at	(revision 7db9bdca097aa9e4f1c2d317be2952824752399f)
@@ -6,8 +6,8 @@
 
 file=allatomsinsidecuboid.xyz
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AtomsInsideCuboid/pre/box.xyz $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Selection/Atoms/AtomsInsideCuboid/pre/box.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file -v 5 --select-all-atoms --unselect-atoms-inside-cuboid "10,10,10" --position "0,0,0" --angle-x 0 --angle-y 0 --angle-z 0 -r], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AtomsInsideCuboid/post/allatomsinsidecuboid.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Selection/Atoms/AtomsInsideCuboid/post/allatomsinsidecuboid.xyz], 0, [ignore], [ignore])
 
 # check size of cuboid
@@ -27,8 +27,8 @@
 
 file=allatomsinsidecuboid.xyz
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AtomsInsideCuboid/pre/box.xyz $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Selection/Atoms/AtomsInsideCuboid/pre/box.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file -v 5 --select-all-atoms --unselect-atoms-inside-cuboid "10,10,10" --position "0,0,0" --angle-x 0 --angle-y 0 --angle-z 0  --undo -r], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AtomsInsideCuboid/post/empty.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Selection/Atoms/AtomsInsideCuboid/post/empty.xyz], 0, [ignore], [ignore])
 
 AT_CLEANUP
@@ -39,8 +39,8 @@
 
 file=allatomsinsidecuboid.xyz
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AtomsInsideCuboid/pre/box.xyz $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Selection/Atoms/AtomsInsideCuboid/pre/box.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file -v 5 --select-all-atoms --unselect-atoms-inside-cuboid "10,10,10" --position "0,0,0" --angle-x 0 --angle-y 0 --angle-z 0  --undo --redo -r], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AtomsInsideCuboid/post/allatomsinsidecuboid.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Selection/Atoms/AtomsInsideCuboid/post/allatomsinsidecuboid.xyz], 0, [ignore], [ignore])
 
 AT_CLEANUP
Index: tests/regression/Selection/Atoms/AtomsInsideSphere/testsuite-selection-select-atoms-inside-sphere.at
===================================================================
--- tests/regression/Selection/Atoms/AtomsInsideSphere/testsuite-selection-select-atoms-inside-sphere.at	(revision 718542b98ffda42460e79001a427f156caa6bcc9)
+++ tests/regression/Selection/Atoms/AtomsInsideSphere/testsuite-selection-select-atoms-inside-sphere.at	(revision 7db9bdca097aa9e4f1c2d317be2952824752399f)
@@ -5,8 +5,8 @@
 
 file=allatomsoutsidesphere.xyz
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AtomsInsideSphere/pre/box.xyz $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Selection/Atoms/AtomsInsideSphere/pre/box.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file -v 5 --select-atoms-inside-sphere 10 --position "10,10,10" -r], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AtomsInsideSphere/post/allatomsoutsidesphere.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Selection/Atoms/AtomsInsideSphere/post/allatomsoutsidesphere.xyz], 0, [ignore], [ignore])
 
 # check size of sphere
@@ -26,8 +26,8 @@
 
 file=allatomsoutsidesphere.xyz
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AtomsInsideSphere/pre/box.xyz $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Selection/Atoms/AtomsInsideSphere/pre/box.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file -v 5 --select-atoms-inside-sphere 10 --position "10,10,10" --undo -r], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AtomsInsideSphere/pre/box.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Selection/Atoms/AtomsInsideSphere/pre/box.xyz], 0, [ignore], [ignore])
 
 AT_CLEANUP
@@ -38,8 +38,8 @@
 
 file=allatomsoutsidesphere.xyz
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AtomsInsideSphere/pre/box.xyz $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Selection/Atoms/AtomsInsideSphere/pre/box.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file -v 5 --select-atoms-inside-sphere 10 --position "10,10,10" --undo --redo -r], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AtomsInsideSphere/post/allatomsoutsidesphere.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Selection/Atoms/AtomsInsideSphere/post/allatomsoutsidesphere.xyz], 0, [ignore], [ignore])
 
 AT_CLEANUP
Index: tests/regression/Selection/Atoms/AtomsInsideSphere/testsuite-selection-unselect-atoms-inside-sphere.at
===================================================================
--- tests/regression/Selection/Atoms/AtomsInsideSphere/testsuite-selection-unselect-atoms-inside-sphere.at	(revision 718542b98ffda42460e79001a427f156caa6bcc9)
+++ tests/regression/Selection/Atoms/AtomsInsideSphere/testsuite-selection-unselect-atoms-inside-sphere.at	(revision 7db9bdca097aa9e4f1c2d317be2952824752399f)
@@ -6,8 +6,8 @@
 
 file=allatomsinsidesphere.xyz
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AtomsInsideSphere/pre/box.xyz $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Selection/Atoms/AtomsInsideSphere/pre/box.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file -v 5 --select-all-atoms --unselect-atoms-inside-sphere 10 --position "10,10,10" -r], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AtomsInsideSphere/post/allatomsinsidesphere.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Selection/Atoms/AtomsInsideSphere/post/allatomsinsidesphere.xyz], 0, [ignore], [ignore])
 
 # check size of sphere
@@ -27,8 +27,8 @@
 
 file=allatomsinsidesphere.xyz
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AtomsInsideSphere/pre/box.xyz $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Selection/Atoms/AtomsInsideSphere/pre/box.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file -v 5 --select-all-atoms --unselect-atoms-inside-sphere 10 --position "10,10,10" --undo -r], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AtomsInsideSphere/post/empty.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Selection/Atoms/AtomsInsideSphere/post/empty.xyz], 0, [ignore], [ignore])
 
 AT_CLEANUP
@@ -39,8 +39,8 @@
 
 file=allatomsinsidesphere.xyz
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AtomsInsideSphere/pre/box.xyz $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Selection/Atoms/AtomsInsideSphere/pre/box.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file -v 5 --select-all-atoms --unselect-atoms-inside-sphere 10 --position "10,10,10" --undo --redo -r], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/AtomsInsideSphere/post/allatomsinsidesphere.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Selection/Atoms/AtomsInsideSphere/post/allatomsinsidesphere.xyz], 0, [ignore], [ignore])
 
 AT_CLEANUP
Index: tests/regression/Selection/Atoms/ClearAtoms/testsuite-selection-clear-atoms.at
===================================================================
--- tests/regression/Selection/Atoms/ClearAtoms/testsuite-selection-clear-atoms.at	(revision 718542b98ffda42460e79001a427f156caa6bcc9)
+++ tests/regression/Selection/Atoms/ClearAtoms/testsuite-selection-clear-atoms.at	(revision 7db9bdca097aa9e4f1c2d317be2952824752399f)
@@ -5,8 +5,8 @@
 
 file=box.xyz
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/ClearAtoms/pre/box.xyz $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Selection/Atoms/ClearAtoms/pre/box.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file -v 3 --select-atom-by-id 0 --unselect-all-atoms -r], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/ClearAtoms/pre/box.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Selection/Atoms/ClearAtoms/pre/box.xyz], 0, [ignore], [ignore])
 
 AT_CLEANUP
@@ -17,8 +17,8 @@
 
 file=id0_missing.xyz
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/ClearAtoms/pre/box.xyz $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Selection/Atoms/ClearAtoms/pre/box.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file -v 3 --select-atom-by-id 0 --unselect-all-atoms --undo -r], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/ClearAtoms/post/id0_missing.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Selection/Atoms/ClearAtoms/post/id0_missing.xyz], 0, [ignore], [ignore])
 
 AT_CLEANUP
@@ -29,8 +29,8 @@
 
 file=box.xyz
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/ClearAtoms/pre/box.xyz $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Selection/Atoms/ClearAtoms/pre/box.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file -v 3 --select-atom-by-id 0 --unselect-all-atoms --undo --redo -r], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Atoms/ClearAtoms/pre/box.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Selection/Atoms/ClearAtoms/pre/box.xyz], 0, [ignore], [ignore])
 
 AT_CLEANUP
